@media (max-width: 992px) {
	.navbar-header {
		float: none;
	}
	.navbar-left,
	.navbar-right {
		float: none !important;
	}
	.navbar-toggle {
		display: block;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	}
	.navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
	.navbar-collapse.collapse {
		display: none !important;
	}
	.navbar-nav {
		float: none !important;
		margin-top: 7.5px;
	}
	.navbar-nav > li {
		float: none;
	}
	.navbar-nav > li > a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.collapse.in {
		display: block !important;
	}
}

@media (max-width: 1024px) {
	.row .footer {
		margin-right: 0;
		margin-left: 0;
	}

	.nav-justified > li > a {
		padding: 10px 0;
	}

	.top_menu {
		font-size: 11px !important;
	}
}

@media (max-width: 768px) {
	.summa_basket {
		font-size: 20px !important;
	}

	.footer .social,
	.footer .menu_bottom > div {
		text-align: center;
		margin-bottom: 5px;
	}
	.sort_catalog .btn {
		margin-right: 0;
	}
	.navbar-toggle {
		margin-right: 0;
	}
	.top_menu_end_enter_vertical {
		background: #ddd;
	}

	.bx-no-touch .bx_catalog_list_home .bx_catalog_item .bx_catalog_item_controls,
	.bx_catalog_list_home .bx_catalog_item .bx_catalog_item_articul,
	.bx_catalog_list_home .bx_catalog_item .bx_catalog_item_scu {
		display: block;
	}

	.bx_ordercart_order_table_container td.custom {
		text-align: center !important;
	}

	.modal-content {
		margin-top: 50px;
	}

	.footer .text-center {
		border-bottom: 1px #ccc solid;
		border-top: 1px #ccc solid;
		margin-bottom: 10px;
		padding-top: 10px;
		margin-left: 15px;
		margin-right: 15px;
	}

	.content_index .title::after {
		border-left: none !important;
	}

	.index_slider .item .text > div {
		margin: 20px 40px 20px 20%;
		padding: 10px 20px 35px;
		background: rgba(0, 0, 0, 0.6);
		color: white;
		font-size: 14px;
	}

	.index_slider .item .text > div h2 {
		font-size: 24px;
		margin-bottom: 15px;
		font-family: "fregatbold";
	}

	.pl_1 {
		height: 222px;
	}

	.index_priemushestva.raschet,
	.index_priemushestva.garantii,
	.index_priemushestva.faq {
		width: 85px !important;
	}

	/*.bx_item_detail .nav.nav-tabs { margin-left: -30px; margin-right: -30px;}
.bx_item_detail .tab-content { margin-left: -30px; margin-right: -30px;}*/

	/*		Корзина		*/

	.block_fixed {
		width: 175px;
		height: 50px;
		left: 0;
		top: 0;
	}

	.cart_b_1,
	.bx_catalog-compare-list_sravn,
	.fav_b {
		background: none !important;
		border: none;
	}

	.cart_b_1,
	.fav_b,
	.sravn_b {
		width: 60px;
		float: left;
		position: relative;
	}

	.cart_b_1 {
		margin-top: 4px;
	}
	.sravn_b,
	.fav_b {
		margin-top: -4px;
		margin-left: -4px;
	}

	/* .cart_b_1 { position: fixed; top: 5px; left: 5px; }
 .sravn_b { position: fixed; top: -5px; left: 49px; }
 .fav_b { position: fixed; top: -5px; left: 95px; }*/

	.cart_b_1 i {
		font-size: 30px;
		margin-top: 10px;
		display: block;
	}

	.cart_b .kol {
		right: 5;
		top: 5px;
	}

	.bx_catalog-compare-list_sravn .kol {
		right: 6px;
	}

	.sravn_b i,
	.fav_b i {
		font-size: 36px;
		margin-top: 10px;
		display: block;
	}
	.cart_b_1,
	.bx_catalog-compare-list_sravn {
		font-size: 11px;
		height: 65px;
	}
	.bx_catalog-compare-list_sravn {
		padding-top: 8px;
	}

	.bx_catalog-compare-list_sravn .kol {
		top: 15px;
	}
	/*.bx_catalog-compare-list_sravn {
	float: right;
    text-align: center;
    color: white;
    background: #AFAFAF;
    margin-bottom: 5px;
    width: 50px;
    height: 36px;
    color: white;
    font-size: 16px;
    display: block;
    padding-top: 7px !important;
}*/

	/*

.bx_catalog-compare-list_sravn {
    text-align: center;
    color: white;
    background: #AFAFAF;
    margin-bottom: 5px;
    height: 40px;
    color: white;
    font-size: 16px;
    display: block;
    padding-top: 2px;
    line-height: 14pt;
}*/

	/*.cart_b_1 .kol, .bx_catalog_compare_count .kol{ display: inline-block; }*/

	/*		.Корзина		*/

	/*.top_menu_end_enter { position: fixed; z-index: 3000; width: 100%; }*/

	/*.reg_enter { text-align: left !important; font-size: 11px !important; padding: 3px 0 2px;}*/

	.tovar_one_col {
		height: 445px;
		margin-left: 15px;
		margin-right: 15px;
		border: 1px solid rgba(0, 0, 0, 0.1);
		background: white;
	}

	.row.no_margin {
		margin: 0;
	}

	.prod_all {
		margin: 0;
	}

	.sort_catalog .sort_title {
		display: block;
		margin-bottom: 5px;
	}

	.index_more_content {
		text-align: left;
		font-size: 12px;
		margin: -25px 0 15px 15px;
		white-space: nowrap;
	}

	.index_slider_top .item .text > div h2 {
		font-size: 28px;
	}

	.slider_top_skidka {
		font-size: 50px;
		margin-top: 10px;
	}
	.index_slider_top .item .text > div {
		font-size: 16px;
		line-height: 18pt;
	}

	.index_slider_top .item .text > div a {
		padding: 10px 20px;
		font-size: 13px;
		width: 150%;
	}

	.slider_top_period {
		font-family: "black";
		width: 150%;
	}

	/*.sort_catalog .btn { display: block; width: 70%; margin: 5px 0 0 0; }*/

	.type_show {
		text-align: left;
	}

	.header_table {
		display: block !important;
		height: auto;
		margin-top: 80px;
	}
	.header_table .logo_cell {
		display: block !important;
		width: 100% !important;
		margin-bottom: 5px;
		margin-top: 15px;
		text-align: center;
	}
	.header_table .logo_cell div {
		display: inline-block;
	}
	.header_table .contacts_cell {
		display: block !important;
		width: 100% !important;
		margin-bottom: 10px;
		text-align: center;
		padding: 10px 0;
	}
	.header_table .logo_cell div div {
		display: block;
	}
	.header_table .logo_cell .slogan {
		display: none;
	}
	.header_table .regim_cell {
		display: none;
	}

	.table_reg_enter {
		margin: 0;
		float: right;
		margin-right: 10px;
	}

	.form_search_cell {
		display: none !important;
	}

	.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
		color: rgba(255, 255, 255, 0.5);
		background-color: #090909;
	}

	.dropdown-menu {
		margin: 0;
	}

	.dropdown-menu li {
		border-top: 1px solid rgba(255, 255, 255, 0.2);
		margin: 0 15px;
	}

	.navbar-nav {
		margin: 0 -15px;
	}

	/* табы на главной */

	.nav-tabs.tabs_prod > li.active > a,
	.nav-tabs.tabs_prod > li.active > a:hover,
	.nav-tabs.tabs_prod > li.active > a:focus {
		padding: 0;
	}

	.nav.tabs_prod > li.active > a::after {
		border: none;
		border-top: none;
	}

	.nav.tabs_prod > li.active.rasprod > a::after {
		border-top: 5px solid red;
	}

	.nav-tabs.tabs_prod {
		border-bottom: none;
		font-size: 14px;
		text-transform: uppercase;
		font-family: "bold";
		margin-left: 0;
		background: rgba(255, 255, 255, 0.2);
		margin-left: 5px;
	}

	.nav.tabs_prod > li > a {
		position: relative;
		display: block;
		padding: 10px 3px;
		margin-bottom: 10px;
		color: #515151;
		/*border: #ddd 1px solid;*/
	}

	.nav.tabs_prod > li {
		padding: 0 !important;
		width: 50%;
		text-align: center;
	}

	.nav-tabs.tabs_prod > li.active > a,
	.nav-tabs.tabs_prod > li.active > a:hover,
	.nav-tabs.tabs_prod > li.active > a:focus {
		color: black;
		border: none !important;
		cursor: default;
		padding: 10px 5px;
	}
	/* табы на главной */

	/*табы в карточке товаров*/

	.bx_item_detail .nav-tabs > li {
		float: left;
		margin-bottom: -1px;
		width: 100%;
		text-align: center;
		/* font-size: 12px; */
		border-bottom: #ddd 1px solid;
	}

	.nav-tabs > li > a {
		margin-right: 0;
	}
	.bx_item_detail .nav-tabs > li.active > a,
	.nav-tabs > li.active > a:hover,
	.nav-tabs > li.active > a:focus {
		color: #555555;
		background-color: #ddd;
		border: none !important;
		border-bottom-color: transparent;
		cursor: default;
	}

	/* .табы в карточке товаров*/

	.more_links .btn-primary {
		padding: 5px;
	}

	.bx_item_detail .bx_item_title h1 {
		font-size: 20px;
	}

	.page-header h1 {
		margin: 0;
		padding: 0;
		font-size: 22px;
	}

	.btn-xs,
	.btn-group-xs > .btn {
		padding: 1px 5px;
		font-size: 11px;
		line-height: 1.5;
		border-radius: 0;
	}

	.modal-header h3 {
		font-size: 24px;
		text-align: center;
		margin-bottom: 15px;
		border-bottom: 1px solid #eaeaea;
		margin-left: -15px;
		margin-right: -15px;
		padding-bottom: 15px;
		margin-top: 5px;
	}

	.modal-body .form-control {
		display: block;
		width: 100%;
		height: 30px;
		padding: 3px 18px;
		font-size: 14px;
	}
	.modal-body .form-group {
		margin-bottom: 0;
	}

	h2 {
		font-size: 24px;
	}
	.news-date-time {
		display: block;
		float: none;
		margin-top: 10px !important;
		margin-bottom: 0 !important;
		padding-bottom: 10px !important;
		padding-top: 10px;
		border-top: 1px #ddd solid;
	}

	.table > thead > tr > th,
	.table > tbody > tr > th,
	.table > tfoot > tr > th,
	.table > thead > tr > td,
	.table > tbody > tr > td,
	.table > tfoot > tr > td {
		padding: 8px 5px;
		line-height: 1.42857143;
		vertical-align: top;
		border-top: 1px solid #dddddd;
	}

	table.fav {
		font-size: 14px;
	}
}
